Subject: Second Tex Thing
From: [email-masked]
To: [email-masked]
Date: Mon, 10 May 2004 21:20:15 +0200 (CEST)

The vector bundle $E \otimes E^\ast$ is obviously defined pointwise, that
is $(E \otimes E^\ast)_x = E_x \otimes (E_x)^\ast$. We know that for
finite vector spaces, $E_x \otimes (E_x)^\ast$ is isomorphic to Hom$(E,
E)$, and since $E$ is 1-dimensional, Hom$(E,E) \cong R$. Denote this
isomorphism by $\varphi_{x}$.

\bigskip\noindent
Then we define the natural isomorphism $\varphi : E \otimes E^\ast
\longrightarrow X \times R$ by $\varphi(e \otimes v) := (p(e),
\varphi_{p(e)}(e \otimes v)$